<?php 
  /* chamadas aos Objetos edit  */
  $flagEdit = true;
  foreach( $edit as $_ind_ => $_val_)
  {
    $n_obj_ = strtolower( $_val_['nome'] );
    include( _CFG_ . $n_obj_ . ".config.def.php" );
    include( _CFG_ . $n_obj_ . ".config.php" );
    include( _CSS_ . $n_obj_ . ".css.php");
    $flagEdit = false;
  }// End foreach( \$mainMenu as $_ind_ => $_val_)
?> 
